?package(xblast-tnt,xblast-tnt-images):needs="X11" command="/usr/games/xblast-tnt" \
  section="Games/Action" title="XBlast-TNT" \
  longtitle="Multiplayer blast-others game inspired by Dynablaster/Bomberman" \
  icon="/usr/share/pixmaps/xblast-tnt.xpm"
?package(xblast-tnt,xblast-tnt-images):needs="X11" command="/usr/games/xblast-tnt-mini" \
  section="Games/Action" title="XBlast-TNT (mini)" \
  longtitle="Multiplayer blast-others game inspired by Dynablaster/Bomberman (mini)" \
  icon="/usr/share/pixmaps/xblast-tnt.xpm"
?package(xblast-tnt,xblast-tnt-images):needs="X11" command="/usr/games/xblast-tnt-smpf" \
  section="Games/Action" title="XBlast-TNT (SMPF)" \
  longtitle="Multiplayer blast-others game inspired by Dynablaster/Bomberman (SMPF)" \
  icon="/usr/share/pixmaps/xblast-tnt.xpm"
